2f11992 - Update to 0.6.7.0

Authored and Committed by denis 13 years ago
    - Update to 0.6.7.0
    - Removed patches that moved upstream
    - Added gnome-vfs2-devel, fixed gnome-vfs2 missing config
    - Fixed lib64 script to avoid autoreconf
    - Added aqsis dependency
    
        
file modified
+1 -1
file modified
+6 -8
file removed
-163
file modified
+15 -8
file modified
+1 -1